.box-slider {
    margin: 0 -15px;
    .slick-arrow {
        font-size: 15px;
        color: #273679;
        background: #ffffff 0% 0% no-repeat padding-box;
        box-shadow: 0px 0px 6px #00000014;
        border: 1px solid #273679;
        width: 35px;
        height: 35px;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        z-index: 1;
        &::before {
            content: none;
        }
        &.slick-prev {
            left: -30px;
        }

        &.slick-next {
            right: -30px;
        }
        &.slick-prev:hover,
        &.slick-prev:focus,
        &.slick-next:hover,
        &.slick-next:focus {
            color: inherit;
            background-color: inherit;
        }
    }
}
